> ## Documentation Index
> Fetch the complete documentation index at: https://docs.blink.store/llms.txt
> Use this file to discover all available pages before exploring further.

# Create affiliate link



## OpenAPI

````yaml post /affiliates/members/{membership_id}/links
openapi: 3.0.0
info:
  title: Blink API
  description: Comprehensive API documentation for Blink.
  version: 1.0.0
servers:
  - url: https://api.blink.store/v1
security: []
paths:
  /affiliates/members/{membership_id}/links:
    post:
      tags:
        - Affiliates
      summary: Create affiliate link
      parameters:
        - name: membership_id
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  meta:
                    type: object
                    properties:
                      success:
                        type: boolean
                  data:
                    type: object
                    description: A new affiliate link.
                    properties:
                      id:
                        type: string
                      url:
                        type: string
                      code:
                        type: string

````